TAAS - Feature #221

DSR Details
07/09/2023 03:20 PM - Anil KV

Status: Reopen Bugs Coding Done Start date: 07/09/2023
Priority: Normal Due date:

Assignee: Amal Ck % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: DSR Details

Description

Coding DSR Details

History

#1 - 07/13/2023 07:54 PM - Anil KV

- Assignee changed from travvise Admin to Shanto Shaji

Solutions
Like DSR Summary
Consider service.tbl_supp_doc_no->jsn_related_data field also

#2 - 07/14/2023 10:26 AM - Anil KV
- Status changed from New to Open

- % Done changed from 0 to 10

#3 - 09/12/2023 03:48 PM - Shanto Shaji
- Status changed from Open to Coding Started
- % Done changed from 10 to 40

#4 - 09/27/2023 10:13 AM - Junaid M

- Assignee changed from Shanto Shaji to Baseem Shan

#5 - 11/15/2023 11:25 AM - Junaid M

- Assignee changed from Baseem Shan to Athul P

#6 - 11/21/2023 12:23 PM - Athul P
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#7 - 12/04/2023 12:41 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.SHOW DATA WHILE CHOOSING BASE 1 QAR FIELD

#8 - 12/04/2023 06:52 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60
#9 - 12/05/2023 10:17 AM - unnikannan S
TESTING DONE

#10 - 04/04/2024 03:00 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.DEFAULT CURRENCY VALUE MISSING WHILE CHOOSING NEW BUTTON (ADD VALIDATION)

2.FIXBUGS ON DOC NO

#11 - 04/05/2024 06:32 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#12 - 04/06/2024 09:56 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.NO DATA WHILE SEARCH WITH CONSIDER OPTION VOID FROM REFUND GUI

#13 - 04/06/2024 10:45 AM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#14 - 09/20/2024 03:17 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUNDED

FIXED -> 1.Allow Act As Client,Supplier Accounts In Auto Completion Field
FIXED -> 2.Freeze The Sub Customer Code Field After Showing Data In List
FIXED -> 3.Clear Invalid Pax Profile Name On Focus Out

#15 - 09/21/2024 10:28 AM - Athul P

- Status changed from Reopen Bugs to New Changes

#16 - 10/02/2024 11:04 AM - Anonymous
- Assignee changed from Athul P to Amal Ck

#17 - 10/07/2024 06:21 PM - Amal Ck
- Status changed from New Changes to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#18 - 10/17/2024 06:24 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to New Changes

- % Done changed from 70 to 50

NEW CHANGES

1. Add service date with two options service date start (default) and service date end in doc date field.

NEW CHANGES

2. In Subcustomer Dropdown Add --> "Ref. Customer"
--> In Query compare with reference employee field in ticket/hotel/other/visa/transfer/package table

#19 - 10/24/2024 05:49 PM - Amal Ck
- Status changed from New Changes to New Changes Coding Done
- % Done changed from 50 to 70

#20 - 11/11/2024 07:28 PM - unnikannan S
- Status changed from New Changes Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#21 - 11/15/2024 06:10 PM - Junaid M
- Status changed from Reopen Bugs Testing Done to New Changes

- % Done changed from 90 to 50

#22 - 11/19/2024 04:55 PM - Amal Ck
- Status changed from New Changes to New Changes Coding Done
- % Done changed from 50 to 70

#23 - 12/30/2024 04:02 PM - Arathy PS
- Status changed from New Changes Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUND

1.Add redirection to invoice and voucher number.

#24 - 12/31/2024 11:15 AM - Amal Ck
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#25 - 12/31/2024 05:53 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#26 - 01/13/2025 06:09 PM - Arathy PS
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

(DONE)1. No data showing while we search using the Fop in customer field and the customer in the drop down of sub customer field.
(DONE)2. Change customer to customer/FOP --give a blue star with title: sales actual customer/FOP..
(DONE)3. In the drop down of sub customer add sub ledger and linked customer.

#27 - 01/14/2025 02:00 PM - Amal Ck
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#28 - 01/14/2025 04:14 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

(DONE)1. In the print of ticket tab no amount is showing in the supplier amount.
(DONE)2. In the print of ticket tab wrong data is showing for profit.
(DONE)3. Party not showing for cash refund (paid cheque).

(Cant regenerate)4. In the service field all check box are not ticked even though all the fields are showing as selected.
New Changes

(DONE)--> Add 'Booking Office ID " in Ticket Block - like Not Reported Sale

#29 - 01/15/2025 01:01 PM - Amal Ck
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#30 - 02/24/2025 03:28 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

Issue Found

(DONE)1)Against sale doc number on redirection not load in against sale

#31 - 02/26/2025 09:41 AM - Amal Ck
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#32 - 03/05/2025 12:17 PM - Arathy PS

- File clipboard-202503051217-5hrn2.png added

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

DSR Details

Doc Date *+ | 05/01/2025 05/1)2025 Branch®  1jain - Currency”  Base1(QAR) 4

All | Ticket Hotel Visa Transfer Other Package

# Service Document No | Doc Date Ticket/Voucher Issue Date Party Staff Pax Sector/Details Fare
1 SADO1: Air Ticket Service | INV/00T 05/01/2025 60 05/01/2025 CUSO02: AARIF AMAN ... adhy ASD//ABA 1923.08
2 SADO1: Air Ticket Service | INV/00T 05/01/2025 60 05/01/2025 CUS00T:: ARHAAN ABD... adhy ASD//ABA 3076.92

#33 - 03/11/2025 08:47 AM - Amal Ck
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

Files

clipboard-202503051217-5hrn2.png 56 KB 03/05/2025 Arathy PS
